# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\wamp64\www\quallog\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
#Donnees Cypress
/../../../../../:\wamp64\www\quallog\node_modules
